# The Hub

<https://events.ccc.de/camp/2023/hub/>

The hub is meant as the central piece to get information on the camp’s content. It is an integration component: it aggregates the events from all the stages, art & music events as well as self-organized sessions into a “Fahrplan” (schedule) which is e.g. used by the mobile apps as well.

Additionally, villages can show their projects and you, as a visitor, can share knowledge with the wiki and/or put your stuff up for grabs, look for ride-sharing options or find like-minded people to start projects with.

If you’re searching for villages that match your interest, try out the search bar – nearly 200 villages are waiting to be discovered by you.

Of course, you can search for all other information managed by the hub as well and collect virtual badges offered by the villages (you might remember that feature from rC3).

The whole project is still in development and we’d like to hear your ideas on what should be included! We have several ideas planned but are a bit short-staffed – if you like to help, the [source is available](https://git.cccv.de/hub/hub).


## Use cases

What do you want to do?

- **I want to sell my ticket, find someone to travel with or I’m looking for specific hardware**
Our board has you covered there: <https://events.ccc.de/camp/2023/hub/camp23/de/board>.

- **I want to register a village**
The feature was available in the backoffice. Registration is closed.

- **Our village wants to offer a lecture hall/workshop room/stage**
In the backoffice, choose the option “Rooms”. Click on the “plus” button and set up a new room (lecture hall, stage, workshop room) with a name of your choice. Events can now be assigned to your room.

- **Our village wants to offer workshops**
In the backoffice, open your village and choose the option “Events” from the sidebar menu. Fill in name for your workshop and add some more information like language, abstract and description for visitors.

- **Our village wants to show projects**
In the backoffice, open your village and choose the option “Projects” from the sidebar menu. Fill in name for your project and add some more information like a description or additional links.

- **I want to set up a self-organized session**
You don’t have a village yourself? Don’t panic! In the backoffice (yes you can login there with the same account), click “self-organized” in the top bar and add a new entry. The fields should be self-explanatory.

- **Our village wants to show projects**
In the backoffice, open your village and choose the option “Projects” from the sidebar menu. Enter a name for your project and add some more information like a description or additional links.

- **I want to contact a village**
Choose the village from the list. The village’s info page will show you their main contacts.

- **Where can I get help?**
Most common questions have been answered on our static info pages (<https://events.ccc.de/camp/2023/infos/>).

- **Will there be badges?**
Yes. Want to offer a “I visited foo village.” badge which can be claimed by photographing the QR code on your tent? Feel free to do just that.

